/*
header footer css
 */
 @font-face {
    font-family: 'FuturaPTLight';
    src: url('/font/FuturaPTLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
 }

/*------------------------------------------------
 * header
------------------------------------------------*/
/* landscape information */
.warningwnd {
  display:none;
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-color: #F69;
  z-index: 15500;
  text-align: center;
  vertical-align: middle;
}
.warningwnd .tate {
  width: 50%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin:auto;
}

.charat-header {
  width:100%;
  min-width: 1150px;
  padding-top: 5px;
  padding-bottom: 0px;
  background-color: #ffF;
  text-align: center;
  overflow: hidden;
  position: relative;
  z-index:10;
}
.charat-header h1 {
  margin: 0;
  padding: 0;
}
.charat-header .line1 {
  width: 100%;
  min-width: 900px;
  max-width: 1280px;
  position: relative;
  height: 54px;
  margin-left: auto;
  margin-right: auto;
}
.charat-header .line1 .line1-left {
  display:none;
  position: absolute;
}

.charat-header .line1 .corplogo {
  top: 45px;
  left: 45px;
  margin: auto;
  position: absolute;
  z-index:100;
}
.charat-header .line1 .corplogo svg.sp {
  display:none;
  width: 100%;
  height: 6vw;
  max-height: 0.5em;
}
.charat-header .line1 .share {
  margin-top: 16px;
  float: left;
}
.charat-header .line1 .share ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.charat-header .line1 .share ul li {
  float:left;
  margin-right: 1em;
}
.charat-header .line1 .language {
  margin-top: 8px;
  font-weight: 700;
  float: left;
}
.charat-header .line1 .language dt {
  width: 40px;
  height: 40px;
  font-size: 13px;
  line-height: 3;
  color: #3f3f3f;
  background-color: #DCDCDC;
  margin-left: 0.5em;
  border-style: solid;
  border-color: #DCDCDC;
  border-width: 1px;
  border-radius: 20px;
  float: left;

}
.charat-header .line1 .language dt.chkd {
  background-color: #FF87BA;
  border-color: #FF87BA;
  color: #fff;
}
.charat-header .line1 .language dt:hover {
  opacity: 0.7;
  cursor: pointer;
}
.charat-header .line1 .language dt.langtitle {
  width: 80px;
  border-color: #CCC;
  border-radius: 20px;
  background-color: #fff;
}
#language-auto {
  width:auto;
}
.charat-header .line1 .header-share {
  margin-left: 1em;
  margin-right: 1em;
  margin-top: 1em;
}
.charat-header .line1 .header-share .header-button dt{
  font-weight: 700;
  font-size: 12px;
  color:#555;
}

.charat-header .line1 .header-share .header-button img{
  width:30px;
}

.charat-header .line1 .door {
  width: 40px;
  height: 40px;
  margin-left: 2em;
  margin-top: 9px;
  float: left;
  background-size: contain;
  background-repeat: no-repeat;
}
.charat-header .line1 .door svg.pc {
  width: 40px;
  height: 40px;
  display: block;
}
.charat-header .line1 .door svg.sp {
  display:none;
}
.charat-header .line1 .door:hover {
  cursor: pointer;
  opacity: 0.7;
}

.charat-header .line1 .line1-right {
  right: 20px;
  width: 800px;
  position: absolute;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-end;
}
.charat-header .line2 {
  width: 100%;
  height: 70px;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.charat-header .line2 .short-link {
  font-size: 16px;
  font-family: "游ゴシック";
  position: absolute;
  right: 60px;
  bottom: 0;

}
.charat-header .line2 .short-link li {
  float: left;
  width: 190px;
  border-left-style: solid;
  border-left-width: 1px;
  border-left-color: #dddddd;
  display: block;
}
.charat-header .line2 .short-link li a {
  color: #333;
  fill:#4B4B4B;
  text-decoration: none;
  font-weight: bold;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.charat-header .line2 .short-link li a:hover {
  color:#FF87BA;
  fill: #FF87BA;
}

/* EN */
.charat-header .line2 #shorr-link-id.en {
  width:540px;
}
.charat-header .line3 .item.en:before {
  left: 47px;
}
.charat-header #header-curtain .hmenu-area.en {
  width:710px;
}
.charat-header #header-curtain .hmenu-area.en .item1 {
  margin-right: 0px;
}
.charat-header #header-curtain .hmenu-area.en .item2 {
  width:270px;
  margin-right: -180px;
}



.charat-header .line3 {
  background-color: #FF87BA;
  overflow: hidden;
  height: 0px;
  box-shadow: 0px -3px 0px 0px #FF87BA;
}
.charat-header .line3 .hmenu-area {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  text-align: right;
}
.charat-header .line3 .item {
  color: #fff;
  list-style: none;
  width: 190px;
  text-align: left;
  display: inline-block;
  vertical-align: top;
  position: relative;
  margin-top: 35px;
  float:none;
}
.charat-header .line3 .item:before {
  content: "";
  left: 82px;
  width: 5px;
  height: 5px;
  top: -58px;
  position: absolute;
}
.charat-header .line3 .item ul {
  margin:0;
  padding: 0;
  color: #fff;
  text-decoration: none;
}
.charat-header .line3 .item ul li {
  list-style: none;
  margin-left: 20px;
  font-size: 14px;
  line-height: 1.4;
}
.charat-header .line3 .item ul li a {
  color: #fff;
  font-family: 'hiragino kaku gothic pro';
  text-decoration: none;
}
.charat-header .line3 .item ul li a:hover {
    opacity:1;
    border-bottom: solid;
    border-width: 2px;
}
.charat-header .line3 .item ul li a:before {
    font-family: 'FontAwesome';
    content: "\F054";
    position: absolute;
    left: 6px;
}
.charat-header .line3 .item ul li a:hover:before {
    -webkit-animation: bounceright .3s alternate ease infinite;
  	animation: bounceright .3s alternate ease infinite;
  	}
    @-webkit-keyframes bounceright {
    	from { -webkit-transform: translateX(0); }
    	to   { -webkit-transform: translateX(3px); }
    }

.charat-header .line3 .item1 {
}
.charat-header .line3 .item1:before {
  left: 77px;
}
.charat-header .line3 .item2 {
  margin-right: 0;
}
.charat-header .line3 .item2:before {
  left: 74px;
}
.charat-header .line3 .item3 {
  padding-right: 26px;
}
.charat-header .line3 .item3:before {
  left: 70px;
}
.charat-header .line3 .item4 {
  padding-right: 18px;
}
.charat-header .line3 .item4:before {
  left: 39px;
}
.charat-header .line4 {
  background-color: #000;
  text-align: right;
  height: 0;
  overflow: hidden;
}
.charat-header .line4 ul {
  margin:0;
  padding: 10px 97px 10px 0px;
  font-size: 14px;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  list-style: none;
}
.charat-header .line4 a {
  color: #fff;
  text-decoration: none;
  line-height: 2;
}
.charat-header .line4 a:hover {
  color: #33bad2;
}
.charat-header .line5 {
  background-color:#FF87BA;
  height: 0;
  overflow: hidden;
}
.charat-header .line5 ul {
  font-family: FuturaPTLight;
  margin: 0;
  padding: 5px 0px 0px 25px;
  text-align: left;
  list-style: none;
  font-size: 20px;
}
.charat-header .line5 ul a {
  color: #fff;
  text-decoration: none;
  line-height: 1.6;
  font-family: FuturaPTLight;
}
.charat-header .line5 ul li {
  padding: 0;
  margin: 0;
}

/* スマホ iPad pro*/
@media only screen and (max-width:768px),
  screen and (min-device-width:768px) and (max-device-width:1024px) {
  /* landscape information */
  .charat-header {
   padding-top: 0;
   min-width: inherit;
   border-bottom-style: none;
  }
  .charat-header .line1 {
     width: 100%;
     height: 2em;
     min-width:inherit;
     display:none;
  }
  .charat-header .line1 .line1-left {
    display:block;
    width: 1.3em;
    left: 1em;
    top: 0.2em;
  }
  .charat-header .line1 .line1-left img.m-on {
    display:none;
  }
  .charat-header .line1 .line1-right {
    right: 1em;
  }
  .charat-header .line1 .corplogo {
    width: 0.8em;
    background-size: contain;
    background-repeat: no-repeat;
    left: 0;
    right: 0;
    top: -0.1em;
    bottom: 0;
    position: absolute;
    margin: auto;
    height: fit-content;
  }
  .charat-header .line1 .corplogo img {
    display:none;
  }
  .charat-header .line1 .corplogo svg.pc {
    display:none;
  }
  .charat-header .line1 .corplogo svg.sp {
    display: block;
  }
  .charat-header .line1 .door {
      width: 1em;
      margin-top: -0.2em;
      padding-right: 1.3em;
  }
  .charat-header .line1 .door svg.pc {
    display:none;
  }
  .charat-header .line1 .door svg.sp {
    width: 1.3em;
    height: 28px;
    display: block;
    padding: 0px;
    margin: 0;
  }
  .charat-header .line1 .share {
    display:none;
  }
  .charat-header .line1 .language {
    display:none;
  }
  .charat-header .line4 ul {
    padding: 0 1.2em 0 0;
  }
  .charat-header .line2 {
    display:none;
  }
}

/* iPad */
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px)
and (orientation:landscape) {
  .warningwnd {
   display: block;
  }
}
/* iPad pro */
@media only screen
and (min-device-width:1024px)
and (max-device-width:1366px)
and (orientation:landscape) {
  .warningwnd {
   display: block;
  }
}

.pcwnd .header ul.slimmenu li {
	font-size: medium;
    line-height: 2.2;
    height: 42px;
}
.pcwnd .content .header {
/*
	display:none;
*/
    position: absolute;
	background-color:rgba(0, 0, 0, 0.8);
}
.pcwnd .loginlayer {
/*
	position: fixed;
    z-index: 30000;
    top: 0;
	left:0;
*/
    position: absolute;
    padding-top: 200px;
}
.pcwnd .newaccountlayer {
/*
	position: fixed;
    z-index: 30000;
    top: 0;
	left:0;
*/
    position: absolute;
    padding-top: 140px;
}
.pcwnd .charatpointbuy {
    position: absolute;
    padding-top: 140px;
}
.pcwnd .header .header-btn {
    float: right;
    margin-top: 9px;
    margin-right: 5px;
    padding: 0;
    height: auto;
    font-size: 7px;
    color: #fafafa;
    line-height: 1;
}

.charat-header .cmark {
    width: 25%;
    margin: 2%;
    position: absolute;
	z-index:1000;
   display:none;
}
.charat-header .left {
    background-color: #F69;
    float: left;
    width: 44%;
    margin-left: 3%;
    margin-right: 3%;
    height: 80%;
}
.charat-header .left img {
    width: auto;
    height: 100%;
}
.charat-header .right {
    background-color: #F69;
    float: left;
    width: 40%;
    margin-right: 3%;
    margin-left: 7%;
    text-align: right;
    height: 80%;
}
.charat-header .header-charatmark {
	position: absolute;
    width: 80px;
    top: 9px;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
}
.charat-header h1 {
	margin: 0;
    padding: 0;
    line-height: 0;
}
.charat-header .header-btn {
	float: right;
	height: 24px;
    margin-top: 12px;
    margin-right: 3px;
    white-space: nowrap;
    font-size: 10px;
    color: #fafafa;
}
.charat-header .header-btn a {
	margin-right:3%;
	text-decoration:none;
	color:#fafafa;
}
.charat-header .header-btn img {
    height: 39px;
}

.charat-header .header-under {
    width: 100%;
    height:5px;
	margin-top:0;
}


.loginlayer {
	width: 100%;
	height:100%;
	position:fixed;
	display:none;
	background-color:rgba(16,16,16,0.6);
	z-index:16000;
	padding-top: 30%;
}

.pcwnd .passwdresetlayer {
    position: absolute;
	top:0;
	left:0;
}
.passwdresetlayer {
	width: 100%;
	height:100%;
	position:fixed;
	display:none;
	background-color:rgba(16,16,16,0.6);
	z-index:16000;
	padding-top: 30%;
}
.pcwnd .passwdsetlayer {
    position: absolute;
}
.passwdsetlayer {
	width: 100%;
	height:100%;
	position:fixed;
	display:none;
	background-color:rgba(16,16,16,0.6);
	z-index:16000;
	padding-top: 30%;
}


.newaccountlayer {
	width: 100%;
	height:100%;
	position:fixed;
	display:none;
	background-color:rgba(16,16,16,0.6);
	z-index:16000;
}
.newaccountlayer .kiyaku {
	color:#fafafa;
	font-size:12px;
}
.charatpointbuy {
	width: 100%;
	height:100%;
	position:fixed;
	display:none;
	background-color:rgba(16,16,16,0.6);
	z-index:10003;
}
.charatpointbuy .waku .title {
	font-size:20px;
	font-weight:bold;
	display:inline;
	color:#F0F0F0;
	background-color:inherit;
}
.charatpointbuy .waku .subtitle {
	font-size:12px;
	font-weight:bold;
	color:#F0F0F0;
}

.mail-loginbtn {
	width: 91%;
    background-color: #F69;
    font-size: 12px;
    background-image: url(/img/images/icon_mail.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: 2%;
    padding-left: 7%;
    padding-top: 1%;
    padding-bottom: 1%;
    border-radius: 5px;
    border-style: solid;
    border-color: #F69;
    border-width: 3px;
    color: #fafafa;
    margin-top: 5%;
    margin-bottom: 5%;
	display:none;
}

.tw-loginbtn {
	width: 91%;
    background-color: #5AABF3;
    font-size: 12px;
    background-image: url(/img/images/icon_tw.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: 2%;
    padding-left: 7%;
    padding-top: 1%;
    padding-bottom: 1%;
    border-radius: 5px;
    border-style: solid;
    border-color: #5AABF3;
    border-width: 3px;
    color: #fafafa;
    margin-top: 5%;
    margin-bottom: 5%;
	cursor:pointer;
}
.tw-login-err {
    font-size: 12px;
    color: #F00;
    background-color: #f0f0f0;
    padding: 2%;
    line-height: 1.4;
}

.charat-modal_close_area {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9;

}
.pcwnd .waku {
	height:inherit;
/*
	margin-top: 100px;
	max-width: 390px;
*/
	margin-top: 30px;
}
.waku {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 80%;
	height: 80vh;
	z-index:99;
	text-align:center;
	color:#8C8C8C;
}
.waku a {
	text-decoration: none;
    font-size: 15px;
}
.waku .title {
	font-size:30px;
	font-weight:bold;
	display:inline;
	color:#F0F0F0;
	background-color:inherit;
}
.waku .subtitle {
	font-size:14px;
	font-weight:bold;
	color:#F0F0F0;
}
input.inputarea {
    width: 100%;
    height: 36px;
    font-size: 15px;
    border-bottom-width: 4px;
    border-bottom-color: #C8C8C8;
    border-top-style: none;
    border-left-style: none;
    border-right-style: none;
    background-color: #F0F0F0;
	color:#8C8C8C;
}
.pcwnd .passwdresetlayer .waku .pannel {
	height: 76px;
}
.waku .pannel {
	padding-top:5px;
	padding-bottom:5px;
	padding-left: 10%;
    padding-right: 10%;
    background-color: #F0F0F0;
    border-radius: 10px;
	position:relative;
}
.waku .pannel .gobtn {
	width: 50px;
    height: 50px;
    border-radius: 30px;
    background-color: #F0F0F0;
    border-width: 6px;
    border-color: rgba(16,16,16,0.6);
    border-style: solid;
    position: absolute;
    right: -11%;
    top: 0;
    bottom: 0;
    margin: auto;
    padding: 0;
    font-size: 30px;
    font-weight: bold;
    line-height: 46px;
}
.waku .pannel .gobtn a {
    text-decoration: none;
    color: #666;
    font-weight: bold;
    font-size: 37px;
}
.waku .pannel .remember {
	font-size: 17px;
    text-align: left;
    line-height: 35px;
}
.pannel .errmsg1 {
	font-size: 12px;
    color: #F00;
    text-align: left;
	width: 111%;
}
.pannel .errmsg2 {
	font-size: 12px;
    color: #F00;
    text-align: left;
	width: 88%;
    margin-left: auto;
    margin-right: auto;
}
.pannel .errmsg3 {
	font-size: 12px;
    color: #F00;
    text-align: left;
	width: 88%;
    margin-left: auto;
    margin-right: auto;
}
.pannel .errmsg4 {
	font-size: 12px;
    color: #F00;
    text-align: left;
	width: 88%;
    margin-left: auto;
    margin-right: auto;
}
.waku .pannel input[type=checkbox] {
    width: 20px;
    height: 20px;
    vertical-align: middle;
}

.charat-modal {
    display:none;
    position: absolute;
	width: 100%;
    height: 100vh;
    top: 0;
    background-color: rgba(16,16,16,0.9);
    z-index: 30010;
}
.pcwnd .charat-modal .modalborder {
	max-width: 300px;
}
.charat-modal .modalborder {
    width: 90%;
    max-width: 400px;
    background-color: #FC85A6;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 25vh;
    left: 0;
    right: 0;
    border-style: solid;
    border-width: 2px;
    border-color: #FCA8C4;
    border-radius: 20px;
    box-shadow: 0px 0px 0px 3px #FC85A6;
}
.charat-modal .modalcontainer {
    width: 86%;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
    margin-bottom: 5%;
	padding-bottom: 2%;
    position: relative;
    background-color: #FCA8C4;
    border-radius: 13px;
    border-style: solid;
    border-color: #FCA8C4;
    border-width: 2px;
}
.charat-modal .modalcontainer .title {
	margin-left: 4%;
    margin-right: 4%;
    padding-top: 8%;
    width: 92%;
    text-align: center;
    font-size: 15px;
	margin-bottom: 1em;
	background-color:inherit;
	color:#fafafa;
	height:auto;
}
.charat-modal .modalcontainer .text1 {
    font-size: 13px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.charat-modal .modalcontainer .text2 {
    font-size: 13px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.charat-modal .modalcontainer .edit {
	margin-left: auto;
    margin-right: auto;
    width: 80%;
}
.charat-modal .modalcontainer .edit input[type=text]{
    width: 90%;
    border-radius: 10px;
    border-style: none;
    padding-left: 10%;
    color: #666;
	line-height: 2em;
}
.charat-modal .modalcontainer .errmsg {
    width: 100%;
    display:none;
	margin-left:auto;
	margin-right:auto;
	font-size:11px;
	color:#F00;
}
.charat-modal .modalcontainer .selarea {
	width: 100%;
    margin-bottom: 1em;
    display: flex;
}
.charat-modal .modalcontainer .selarea .selbase1 {
	float:left;
    margin-left: auto;
}
.charat-modal .modalcontainer .selarea .selbase2 {
	float:left;
    margin-right: auto;
}
.charat-modal .modalcontainer .btnarea {
	display: flex;
	margin-top: 2em;
}
.charat-modal .modalcontainer .no {
    float: left;
    width: 40%;
    height: inherit;
    margin-left: 5%;
    margin-right: 5%;
	padding-right: 0;
}
.charat-modal .modalcontainer .yes {
    float: left;
    width: 40%;
    height: inherit;
    margin-left: auto;
    margin-right: auto;
	padding-right: 0;
}

.line1-sp {
    width: 100%;
    display:flex;
}
.line1-sp .line1-left {
    width: 33.333%;
}
/* bugger.css*/
.line1-sp .line1-left .header-lmenu {
    width: 16vw;
    height: 12vw;
    align-items: center;

    text-align:inherit;
    margin-top:0;
    margin-left: 0;
    float:none;
    overflow:hidden;
}
.line1-sp .line1-left .header-lmenu svg {
    width: 100%;
    height: 100%;
}
.line1-sp .line1-center {
    width: 33.333%;
    display: flex;
    align-items: center;
}
.line1-sp .line1-center .diamond {
    height: 5.5vw;
}
.line1-sp .line1-center .diamond svg {
    width:100%;
    height: 100%;
}
.line1-sp .line1-right {
    width: 33.333%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.line1-sp .line1-right .door {
    height: 5.5vw;
    width: 5.5vw;
    box-sizing: content-box;
    padding-right: 10%;
}
.line1-sp .line1-right .door svg {
    width:100%;
    height: 100%;
}
@media only screen and (min-width:1024px) {
	.line1-sp {
		display:none;
	}
}



/*------------------------------------------------
 * pankuzu
------------------------------------------------*/
.charat-pankuzu-container {
    width:100%;
    background: #333;
}
.charat-pankuzu {
	width: 100%;
	min-width: 900px;
    max-width: 1280px;
    font-size: 12px;
    color: #fff;
    line-height: 0.8;
    margin-top: 0;
	margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    display: flex;
}
.charat-pankuzu a {
    color: #fff;
    text-decoration: none;
}
.charat-pankuzu a:hover {
    text-decoration:underline;
}
.charat-pankuzu ol {
    list-style: none;
    padding-left: 5em;
	margin-bottom: 0px;
    line-height: 2;
}
.charat-pankuzu li {
    float:left;
    margin-right: 0.5em;
}
@media only screen and (max-width: 768px), screen and (max-device-width: 1366px) and (min-device-width: 1024px) {
	.charat-pankuzu ol {
	    padding-left: 2em;
	}
}


/*------------------------------------------------
 * footer
------------------------------------------------*/
html{
  min-height: 100%;
  position: relative;
}
.charat-footer {
  width:100%;
  background-color: inherit;
  text-align: center;
  overflow: hidden;
  z-index: 100;
  bottom:0;
  background-color: #fff;
  position: relative;
}
.charat-footer .footer-share{
  height: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.charat-footer .footer-share .footer-title{
  width:100%;
  font-size: 18px;
  font-weight: 600;
}

.charat-footer .footer-share .footer-button{
  display: flex;
  width:400px;
  justify-content: space-around;
}

.charat-footer .footer-share .footer-button img{
  width:4em;
}

.charat-footer .line1 {
 width: 1140px;
 margin-left: auto;
 margin-right: auto;
 padding-bottom: 80px;
 padding-top: 3em;
}
.charat-footer .line1 .item {
 width: 280px;
 float: left;
 text-align: left;
}
.charat-footer .line1 .item p {
 font-weight: 800;
 font-size: 20px;
 margin-bottom: 10px;
 color: #3f3f3f;
}
.charat-footer .line1 .item ul {
 margin:0;
 padding:0;
 list-style: none;
}
.charat-footer .line1 .item ul li {
 font-family: 'hiragino kaku gothic pro';
 list-style: none;
 margin-left: 22px;
 font-size: 14px;
 position: relative;
 line-height: 1.5;
}

.charat-footer .line1 .item ul li a {
 text-decoration: none;
 color: #3F3F3F;
}
.charat-footer .line1 .item ul li a:hover {
 color:#33bad2;
 opacity: 1;
}
.charat-footer .line1 .item ul li a:before {
  font-family: 'FontAwesome';
  content: "\F054";
  position: absolute;
  left: -16px;
  color: rgb(63, 63, 63);
}
.charat-footer .line1 .item ul li a:hover:before {
-webkit-animation: bounceright .3s alternate ease infinite;
animation: bounceright .3s alternate ease infinite;
}

.charat-footer .line2 {
 padding-top: 1em;
 padding-bottom: 1em;
 background-color: #3F3F3F;
 text-align: center;
 color: #fff;
}
.charat-footer .line2 .lang-pc {
 display:block;
 font-size: 14px;
}
.charat-footer .line2 .lang-sp {
 display:none;
}
.charat-footer .line2 p {
 font-size: 14px;
}
.charat-footer .topback {
   width: 60px;
   height: 33px;
   right: 12px;
   bottom: 45px;
   box-shadow: 1px 1px 1px rgba(128,128,128,0.4);
   border-radius: 50%;
   background: rgba(128,128,128,0.4);
   display:none;
   position: fixed;
   padding-top: 27px;
   color: #fafafa;
   font-size: 14px;
   cursor: pointer;
   z-index: 15000;
}
.charat-footer .topback:after {
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
}
.charat-footer .topback:after, .charat-footer .topback:hover:after {
    content: "";
    width: 12px;
    height: 12px;
    top: 13px;
    left: 22px;
    transform: rotate(-45deg);
    position: absolute;
}
.heart{
    color: #EB5E28;
    animation: heathing 1s ease infinite;
}
@keyframes heathing {
  0% {
    transform: scale(0.75);
  }
  20% {
    transform: scale(1);
  }
  40% {
    transform: scale(0.75);
  }
  60% {
    transform: scale(1);
  }
  80% {
    transform: scale(0.75);
  }
  100% {
    transform: scale(0.75);
  }
}
/* スマホ */
@media only screen and (max-width:768px),
  screen and (min-device-width:1024px) and (max-device-width:1366px) {
 .charat-footer {
   font-size: 13px;
   background-color: #fff;
 }
 .charat-footer .line1 {
   width: 100%;
   padding-top: 0;
   padding-bottom: 0;
 }
 .charat-footer .line1 .item {
   float: none;
   border-bottom-color: #ccc;
   border-bottom-style: solid;
   border-bottom-width: 1px;
   overflow: hidden;
   width: 100%;
   padding-left: 0;
   position: relative;
 }
 .charat-footer .line1 .item ul li a {
    position: absolute;
    left: 1em;
    top: 0;
    width: 100%;
    height: 100%;
 }
 .charat-footer .line1 .item ul li a:before {
   display:none;
 }
 .charat-footer .line1 .item p {
   margin-left: 1em;
   font-size: 12px;
   line-height: 2;
   margin-top: 1em;
   margin-bottom: 1em;
 }
 .charat-footer .line1 .item p:hover {
   cursor: pointer;
   opacity: 0.7;
 }
 .charat-footer .line1 .item p:before {
   content: '';
   display: inline-block;
   position: absolute;
   /*top: 1em;*/
   right: 0;
   width: 0;
   height: 0;
   border-top: 10px solid transparent;
   border-right: 10px solid transparent;
   border-bottom: 10px solid transparent;
   border-left: 14px solid #999;
   margin: auto;
   z-index: 1;
}
.charat-footer .line1 .item p:after {
 content: '';
 display: inline-block;
 position: absolute;
 right: 5px;
 width: 0;
 height: 0;
 border-top: 10px solid transparent;
 border-right: 10px solid transparent;
 border-bottom: 10px solid transparent;
 border-left: 14px solid #dcdcdc;
 margin: auto;
 z-index: 2;
}
.charat-footer .line1 .item p.chkd:before {
 content: '';
 display: inline-block;
 position: absolute;
 top: 1.5em;
 right: 0.8em;
 width: 0;
 height: 0;
 border-top: 12px solid #999;
 border-right: 10px solid transparent;
 border-bottom: 10px solid transparent;
 border-left: 10px solid transparent;
 margin: auto;
 z-index: 1;
}
.charat-footer .line1 .item p.chkd:after {
 content: '';
 display: inline-block;
 position: absolute;
 top: 1.2em;
 right: 0.8em;
 width: 0;
 height: 0;
 border-top: 11px solid #dcdcdc;
 border-right: 10px solid transparent;
 border-bottom: 10px solid transparent;
 border-left: 10px solid transparent;
 margin: auto;
 z-index: 2;
}
.charat-footer .line1 .item ul {
   background-color: #eee;
   margin: 0;
   padding: 0;
   display:none;
 }
 .charat-footer .line1 .item ul li {
   list-style: none;
   background-color: #fafafa;
   border-top-style: dotted;
   border-color: #999;
   border-width: 1px;
   line-height: 3.5;
   margin-left: 0;
   margin-bottom: 0;
   margin-top: 0;
   padding-left: 1em;
   font-size: 12px;
   height: 3.5em;
 }
 .charat-footer .line2 {
   background-color: #333333;
   color: #3f3f3f;
 }
 .charat-footer .line2 .lang-pc {
   display:none;
 }
 .charat-footer .line2 .lang-sp {
   display: block;
   width: 15em;
   height: 5em;
   padding-top: 1em;
   margin-left: auto;
   margin-right: auto;
   font-size: 12px;
 }
 .charat-footer .line2 .lang-sp dt {
   float: left;
   margin-left: 1em;
   margin-right: 1em;
 }
 .charat-footer .line2 .lang-sp dt a {
   text-decoration: none;
   color:#ffffff;
 }
 .charat-footer .line2 .lang-sp dt a:hover {
   text-decoration: underline;
 }
 .charat-footer .line2 .lang-sp dt.chkd a {
   color: lightpink;
 }
 .charat-footer .line2 p {
    color: #ffffff;
    font-size: 11px;
    margin-top: 0;
    margin-bottom: 0;
 }
 .charat-footer .topback {
   display:none;
 }
 .charat-header .line3 {
   display:none;
 }
}
.clearfix {
	float:none;
	clear:both;
}
